@charset "UTF-8";
/* CSS Document */
body{
  min-width: 1280px;
}
.c-inner.footer-contact {
  max-width: 138rem;
  margin: 0 auto;
  padding: 0;
}

#content-Tokusetu img {
  width: auto;
  height: auto;
}

/*--------------------------------------------------------------
clearfix
--------------------------------------------------------------*/
.clearfix{
    zoom:1;
}

.clearfix:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*--------------------------------------------------------------

--------------------------------------------------------------*/
#wrapper-Tokusetu{
	background-color:#fff;
	min-height:600px;
	_height:600px;	}

#wrap-Tokusetu{
    position: relative;
    height:auto !important; /*IE6*/	
    height: 100%;
    min-height: 100%;
    background-color:#FFF;
	_padding-bottom:144px; /*Footer*/ /*IE6*/		 
}

.pagetop-area {
	width: 940px;	
	margin: 0 auto;
	padding: 30px 15px 10px 15px;	
	background:none !important;
	text-align:right;
}

article {
	margin:0 0 50px 0;}

/* --------------------------------------------------------------
.breadcrumb
--------------------------------------------------------------*/
.breadcrumb {
  padding: 0 6rem;
  margin: 11rem 0 0 0;
}
@media (max-width: 1280px) {
  .breadcrumb {
    margin-top: 0rem;
  }
}
/* --------------------------------------------------------------
main
--------------------------------------------------------------*/
#wrapper-Tokusetu .main {
	margin:0 0 80px;
}
#wrapper-Tokusetu .main h1 img{
	width: 100%;
  height: auto;
}

.content-Index {
	margin:0 auto;
	width:960px;}
.content-Index p.AreaLeft{
	float:left;
	width:450px;}

.content-Index p.AreaRight{
	float:right;
	width:450px;
	font-size:1.4em;
	line-height: 180%;
	margin-bottom:40px;}


.content-Index h2{
	clear:both;
	margin-bottom:20px;}	

/*--------------------------------------------------------------
lineup
--------------------------------------------------------------*/
ul#lineup-list {
  display: flex;
  gap: 28px;
  flex-wrap:wrap;
}
ul#lineup-list li {
  width: 219px;
}
ul#lineup-list li.NoSpace {
	margin-right:0; }
	
ul#lineup-list li a.hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;}




/*--------------------------------------------------------------
Structure
--------------------------------------------------------------*/
.merit-area {
 margin:0 auto;
 width:960px;
 padding:50px 0;
 font-size:1.2em;}

.merit-area .area-left{
 float:left;
 width:450px;}
.merit-area .area-right{
 float:right;
 width:450px;}

/*----  tab  ----*/
.merit-area ul#tab{ margin-bottom:	30px; 
}
.merit-area ul#tab li {
 float: left;
}
.merit-area ul#tab li a {
 display:	block;
 text-indent:	-9999px;
 outline: 0;
 width:225px;
 height: 43px;
 background: url(../images/index/merit_tab.gif) no-repeat 0 0;
}
.merit-area ul#tab li#tab01 a {
 background-position: 0 -43px;
transition: 0s;}
.merit-area ul#tab li#tab02 a {
 background-position: -225px -43px;
transition: 0s;}

.merit-area ul#tab li#tab01 a.hover,
.merit-area ul#tab li#tab01 a.active
 {	background-position: 0 0;}
.merit-area ul#tab li#tab02 a.hover,
.merit-area ul#tab li#tab02 a.active
 { background-position: -225px 0;}
 
.merit-area ul.number {}
 .merit-area ul.number li {
  margin-bottom:	30px; }
 .merit-area ul.number li.last {
  margin-bottom:	0; }
  
 .merit-area ul.number li h4{
	 font-weight:bold;
	 font-size:1.2em;
	 margin-left:25px;}
 .merit-area ul.number li p {
  line-height:180%;
  margin-left:25px;}
 .merit-area ul.number li .left {
  float:	left;
  width:	300px;}
 .merit-area ul.number li .right {
  float:	right;}
 .merit-area ul.number li div.feature-area {
 margin-top:	5px;}


/*--------------------------------------------------------------
Motor Cooling & Dicscharge Design
--------------------------------------------------------------*/
.content-Design {
	margin:0 auto 50px;
	width:960px;}
.content-Design .DesignArea h2{
	margin-bottom:20px;}

.content-Design .DesignArea ul{
  display: flex;
  gap: 30px;
}
	.content-Design .DesignArea ul li{
		width:300px;}
	.content-Design .DesignArea ul li.NoSpace{
		margin:0;}
	.content-Design .DesignArea ul li h3{
		margin-bottom:10px;}
	.content-Design .DesignArea ul li p{
		font-size:1.2em;
		line-height: 150%;
		margin-bottom:10px;}

/*--------------------------------------------------------------
Automatic Operation
--------------------------------------------------------------*/
#featureTitle{
	margin:0 auto 40px;
	width:960px;}	
	#featureTitle h2{
		margin-bottom:20px;}
	#featureTitle p{
		font-size:1.2em;
		line-height: 180%;}

/*----  tab  ----*/
#feature-tabArea ul#tab{
	margin:0 auto;
	width:960px;}
	#feature-tabArea ul#tab li {
		float: left;
		margin-right:12px;}
	#feature-tabArea ul#tab li a {
		display:block;
		text-indent:-9999px;
		outline: 0;
		width:231px;
		height: 62px;
		background: url(../images/index/section_tab.gif) no-repeat 0 0;}
	#feature-tabArea ul#tab li#tab01 a {
		background-position: 0 -62px;
	transition: 0s;}
	#feature-tabArea ul#tab li#tab02 a {
		background-position: -243px -62px;
	transition: 0s;}

	#feature-tabArea ul#tab li#tab01 a.hover,
	#feature-tabArea ul#tab li#tab01 a.active{
		background-position: 0 0;}
	#feature-tabArea ul#tab li#tab02 a.hover,
	#feature-tabArea ul#tab li#tab02 a.active{
		background-position: -243px 0;}



.feature{
	background-color:#f1f9fa;
	border-top: 1px solid #d4e1e3; margin-top:-1px;
	padding:50px 0;}
	.feature .feature-area{
		margin:0 auto;
		width:960px;}
	.feature .feature-area h2{
		margin-bottom:30px;}
	.feature .feature-area p{
		font-size:1.2em;
		line-height: 180%;
		margin: 0 0 30px 0;}
		#LB-A .area-left{
			float:left;
			width:180px;
			margin-bottom:20px;}
		#LB-A .area-right{
			float:right;
			width:740px;}
		#LB-A h3{
			font-size:1.6em;
			font-weight:bold;
			padding-top:30px;
			margin-bottom:10px;}
			
		#HSZ-FAMILY-A .area-left{
			float:left;
			width:330px;
			margin-bottom:40px;}
		#HSZ-FAMILY-A .area-right{
			float:right;
			width:620px;}	
		#HSZ-FAMILY-A h3{
			font-size:1.6em;
			font-weight:bold;
			padding-top:60px;
			margin-bottom:10px;}



/*--------------------------------------------------------------
Residue Drainage
--------------------------------------------------------------*/
.content-TecArea {
	margin:0 auto;
	width:960px;}
.content-TecArea .TecArea h2{
	margin-bottom:20px;}
.content-TecArea .TecArea h3{
	margin-bottom:10px;}

.content-TecArea p{
	font-size:1.2em;
	line-height: 180%;
	margin-bottom:30px;}
.content-TecArea .TecArea .area-left{
	float:left;
	width:450px;}
.content-TecArea .TecArea .area-right{
	float:right;
	width:450px;}

.content-TecArea .TecArea figure{
	float:left;}
.content-TecArea .TecArea figure figcaption{
	font-size:1.2em;
	color:#555;
	line-height: 130%;
	padding-top:5px;}




.content-TecArea p.btn-detail{
  display: inline-block;
	margin:50px 0 0;
	clear:both;
	background-color:#f9f9f9;
	padding:10px;
		border-radius: 2px;
		-webkit-border-radius: 2px;  
		-moz-border-radius: 2px;}
